Обновление С2000-КДЛ и С2000-КДЛ-2И

Обновление С2000-КДЛ и С2000-КДЛ-2И

Вниманию пользователей систем пожарной сигнализации на базе “ДИП-34А исп.01” v1.06 и ниже, смонтированных до 2010 г.

Компания “Болид” сообщает об обновлении версий “С2000-КДЛ” и “С2000-КДЛ-2И”!

При замене контроллеров “С2000-КДЛ” (например, при выходе из строя) для систем пожарной сигнализации, смонтированных до 2010 г. и в которых присутствуют адресные дымовые извещатели “ДИП-34А исп.01” v 1.06 и ниже, необходимо использовать контроллеры “С2000-КДЛ” v2.14 или “С2000-КДЛ-2И” v1.14. Если для этого были приобретены контроллеры “С2000-КДЛ” версий v2.10 и выше или “С2000-КДЛ-2И” версий v1.10 и выше, то необходимо произвести обновление ПО до версий v2.14 и v1.14 соответственно.

Поделиться в соц. сетях:

Leave a Reply